Subject: Re: [v6ops] A question: Interim meeting

From: Fred Baker <[email-masked]>
Date: Mon, 1 Aug 2011 10:23:30 -0700

On Jul 28, 2011, at 11:56 AM, Tim Chown wrote:

> It would be good to get some prioritisation on which drafts are the highest value to work on, if there's 4 WG drafts and about 35 personal drafts that are current (published/updated in 2011).

I'm not sure what you're asking about. Do you mean "in the tools page" or somewhere else?

Personally, and in my planning of meetings for the working group, for one IETF I don't look at individual submissions older than the previous one unless we have done something definitive with them. I don't put older drafts on the agenda, and frankly tend to assume that the author has lost interest in them. I also, as you know, tell the authors that's how I'm acting, and invite them to update their drafts.

"Determining the value to the working group" is, BTW, why I have my bot send an email to the list when a new -00 draft is posted inviting discussion. When I send those, I am *hoping* that the author will respond with "this is the discussion I want to have", that someone will review the draft, and that if people find them interesting/useful they will say so. Silence, especially from the author, speaks volumes to me as chair. Yes, in this meeting, we had 40 drafts in the directory and over 30 that were current, but my initial take from list discussion was that there were 20 that the operators found valuable to talk about. When we were able to get a third slot, we added several more drafts and rearranged the agenda to use it, and I think the Friday discussion was valuable.